UbuntuUpdates.org

Package "firefox-locale-mai"

This package belongs to a PPA: Ubuntu Mozilla Security

Name: firefox-locale-mai

Description:

Transitional package for unavailable language

Latest version: 81.0+build2-0ubuntu0.16.04.1
Release: xenial (16.04)
Level: base
Repository: main
Head package: firefox

Links


Download "firefox-locale-mai"


Other versions of "firefox-locale-mai" in Xenial

Repository Area Version
base main 45.0.2+build1-0ubuntu1
security main 81.0+build2-0ubuntu0.16.04.1
updates main 81.0+build2-0ubuntu0.16.04.1
PPA: Firefox Aurora 70.0~b2+build1-0ubuntu0.16.04.1
PPA: Mint Upstream 81.0+linuxmint1+sylvia
PPA: Mint Upstream 81.0+linuxmint1+sylvia
PPA: Mint Upstream 81.0+linuxmint1+sylvia
PPA: Mint Upstream 81.0+linuxmint1+sylvia
PPA: Mint Upstream 81.0+linuxmint1+tricia
PPA: Mint Upstream 81.0+linuxmint1+tricia
PPA: Mint Upstream 81.0+linuxmint1+tricia
PPA: Mozilla Team Firefox Next 82.0~b4+build1-0ubuntu0.16.04.1
PPA: Mint Upstream 81.0+linuxmint1+tricia

Changelog

Version: 81.0+build2-0ubuntu0.16.04.1 2020-09-17 12:07:34 UTC

 firefox (81.0+build2-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (81.0+build2)

Source diff to previous version

Version: 81.0+build1-0ubuntu0.16.04.1 2020-09-15 14:08:08 UTC

 firefox (81.0+build1-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (81.0+build1)
 .
   [ Olivier Tilloy ]
   * Re-enable and update debian/patches/unity-menubar.patch
   * Fix more build failures with Python 3.5
     - debian/patches/python3-remove-fstrings.patch
     - debian/patches/python3-remove-pep487.patch
     - debian/patches/python3-remove-variable-annotations.patch
   * Add allow-stderr to all tests, because pip started emitting deprecation
     warnings for Python 3.5 on stderr
     - debian/tests/control
   * Remove upstreamed patch
     - debian/patches/fix-flash-plugin-symbol-lookup-error.patch
 .
   [ Rico Tzschichholz ]
   * Use clang 11 if available and drop 9
     - debian/control{,.in}
     - debian/build/rules.mk
   * Drop obsolete AppArmor profile and conditionals
     - debian/rules
     - debian/usr.bin.firefox.apparmor.13.10
   * Drop armel arch references
     - debian/build/rules.mk
     - debian/config/mozconfig.in
   * Export MACH_USE_SYSTEM_PYTHON=1
     - debian/build/rules.mk
   * Update patches
     - debian/patches/fix-armhf-webrtc-build.patch
     - debian/patches/support-coinstallable-trunk-build.patch
     - debian/patches/ubuntu-ua-string-changes.patch
   * Update cbindgen to 0.14.4
     - debian/build/create-tarball.py

Source diff to previous version

Version: 80.0.1+build1-0ubuntu0.16.04.1 2020-09-01 23:07:48 UTC

 firefox (80.0.1+build1-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (80.0.1+build1)

Source diff to previous version

Version: 80.0+build2-0ubuntu0.16.04.2 2020-08-28 09:07:53 UTC

 firefox (80.0+build2-0ubuntu0.16.04.2) xenial; urgency=medium
 .
   * Fix Flash plugin symbol lookup error (LP: #1893021)
     - debian/patches/fix-flash-plugin-symbol-lookup-error.patch

Source diff to previous version
1893021 Flash plugin symbol lookup error with firefox 80.0+build2 on xenial (gtk_window_set_titlebar)

Version: 80.0+build2-0ubuntu0.16.04.1 2020-08-24 00:08:39 UTC

 firefox (80.0+build2-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (80.0+build2)
 .
   [ Olivier Tilloy ]
   * Re-enable and update debian/patches/unity-menubar.patch
   * Fix build failure with Python 3.5
     - debian/patches/python3-remove-variable-annotations.patch
 .
   [ Rico Tzschichholz ]
   * Update patches
     - debian/patches/armhf-reduce-linker-memory-use.patch
     - debian/patches/rust-drop-dll-checksums.patch
   * Drop obsolete patches
     - debian/patches/revert-1fce91651f43.patch
   * Drop custom icupkg command in favour of upstream buildsys handling
     - debian/build/rules.mk
     - debian/patches/use-system-icupkg.patch




About   -   Send Feedback to @ubuntu_updates